Subject: [IGSMAIL-4700]: MAD2/MADR status (antenna swap d315/y2003)
From: Dave Stowers <[email-masked]>
To: [email-masked]
Date: 13 Nov 2003 11:54:51 -0800

******************************************************************************
IGS Electronic Mail      13 Nov 11:54:52 PST 2003      Message Number 4700
******************************************************************************

Author: Dave Stowers

Dear Colleagues,

Please be advised that the antenna feeding the MAD2/MADR receivers has
been replaced. November 11, 2003, ~13:30 UT was the time of the change.
RINEX files generated from the beginning of November 12 will be
resubmitted to CDDIS shortly. Site log updates have been submitted to
the IGSCB with details regarding the change.

Best regards,

-dave